﻿body {
    background-color: #f5f5f5;
}

.card-img-top {
    display: block;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    width: 9rem;
    height: 9rem;
    border-radius: 120px;
    margin: 0 auto;
    /*border: 4px solid #0054D1;*/
    box-sizing: border-box;
    border-radius: 200px;
}

.imgborder {
    box-sizing: border-box;
    border-radius: 150px;
    width: 154px;
    height: 154px;
    border: 5px solid #0054D1;
    margin: 0 auto;
}

.card-img-top:hover {
    filter: grayscale(0);
}

.teammain1 {
    display: flex;
    flex-wrap: wrap;
}

.card-text {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    font-family: Arial;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 13.6px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #666363;
}

.teammain h5 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 23px;
    color: #000000;
}

.teammain span {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 0.02em;
    /*color: #A7A1A1;*/
    color: #000000;
}

.teamcard {
    border-radius: 20px;
    background: #FFFFFF;
    box-shadow: 0px 4px 30px rgba(141, 121, 121, 0.2);
    height: 29rem;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 3px solid #0054D1;
}


.linkedinicon img {
    position: absolute;
    left: 82.77%;
    right: 56.51%;
    top: 3.57%;
    bottom: 83.46%;
    height: 20px;
    width: 20px;
}




/*// Small devices (landscape phones, 576px and up) 100% wala code */
@media (min-width: 576px) {
    .team {
        min-width: 100% !important;
    }
}
/*// Medium devices (tablets, 768px and up)  50% wala code */
@media (min-width: 768px) {
    .team {
        min-width: 50% !important;
    }
}
/*// Large devices (desktops, 992px and up)  33.33% wala code */
@media (min-width: 992px) {
    .team {
        min-width: 33.33% !important;
    }
}
/*// Extra large devices (large desktops, 1200px and up) 16.66% wala code */
@media (min-width: 1200px) {

    .team {
        min-width: 25% !important;
    }
}
/*// Extra Extra large devices (large desktops, 1200px and up) 25% wala code */
@media (min-width: 1900px) {

    .team {
        min-width: 16.66% !important;
    }
}




